[
    {
        "Name": "BP_Workshop_Animal_LRG",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Creatures/BP_Workshop_Animal_LRG.BP_Workshop_Animal_LRG_C",
        "Category": "World/Items/Deployables/Creatures"
    }
]